Mozilla 도움말 검색

고객 지원 사기를 피하세요. 저희는 여러분께 절대로 전화를 걸거나 문자를 보내거나 개인 정보를 공유하도록 요청하지 않습니다. "악용 사례 신고"옵션을 사용하여 의심스러운 활동을 신고해 주세요.

Learn More

my bank tells me:"You are using an old version of Firefox...." This, even after updating as recommended , downloaded 52.5.o, 52.5.2, (1) (2) (3) esr.exe....?

  • 2 답장
  • 1 이 문제를 만남
  • 6 보기
  • 최종 답변자: James

more options

I was recommended to Mozilla Firefox, after Google stopped supporting older versions of Windows..I have a Dell 1525 Inspiron, ca.2007, had trouble with Widows then, switched to Google/gmail, all ok until Google pulled the plug on me. Firefox enabled me to continue with Google ( thanks Mozilla), but now my Bank says: "You are using an old version of Firefox. Find and download the best browser for your online banking". I am open to ideas..also, could I go exclusively with Firefox for all myinternet operations?

I was recommended to Mozilla Firefox, after Google stopped supporting older versions of Windows..I have a Dell 1525 Inspiron, ca.2007, had trouble with Widows then, switched to Google/gmail, all ok until Google pulled the plug on me. Firefox enabled me to continue with Google ( thanks Mozilla), but now my Bank says: "You are using an old version of Firefox. Find and download the best browser for your online banking". I am open to ideas..also, could I go exclusively with Firefox for all myinternet operations?

모든 댓글 (2)

more options

That is an automated message from the website. It may not know v52 ESR is okay to use.

Websites say that Firefox is outdated or incompatible even though it's the latest version https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible

This article is no longer maintained, so its content might be out of date.

more options

keneddy said

...but now my Bank says: "You are using an old version of Firefox.

Firefox 52.6.0esr has a useragent that shows as Firefox 52.0 so the site thinks you are using a older Firefox Release. Support for WinXP/Vista was dropped as of Firefox 53.0 and later so using a more current Release is not a option on WinXP.

Back sites may still let you continue on using it.

Otherwise a option may be to try and fool the site you are using say 57.0.4 or 58.0.1 by changing the useragent when you use your bank site. https://addons.mozilla.org/en-US/firefox/search/?q=useragent&appver=52.0

글쓴이 James 수정일시